Security Alerts




Three Critical Vulnerabilities Only Affect IE 9

Severity: High Summary: These vulnerabilities affect:  Internet Explorer (IE) 9 only How an attacker exploits them:  By enticing one of your users to visit a malicious web page Impact:  An attacker can execute code on your user’s computer, often gaining complete control of it What to do:  Install Microsoft’s Internet Explorer 9 updates immediately, or let Windows Automatic Update do it for you Exposure: As part of today’s Patch Day, Microsoft released a security bulletin  describing three new security vulnerabilities that affect Internet Explorer (IE) 9.0, running on Windows Vista, 7, and Server 2008. These vulnerabilities do not affect any other versions of IE. Microsoft rates the aggregate severity of these new flaws as  Critical .

Source:
Three Critical Vulnerabilities Only Affect IE 9
November 13, 2012 — Category: Security Alerts